[Info]
name=English
program=Cover Commander
version=200
translation=Neil Sagitov <translate@insofta.com>


[3D Text]
0=Text
1077=[3D Text]/0
1153=Apply
1023=Font
1155=Italic
1156=Bold
hint_0=1161,Align Left
hint_1=1162,Align Center
hint_2=1163,Align Right
hint_3=1166,Line Spacing

1024=Texture
1188=[Design]/1024
1189=Image
1029=[Messages]/browse

1078=[Design]/1077
1025=[Design]/1024
1030=[Design]/1025

[3D Font]
0=3D Font
1152=Set Default Size
1047=[Project]/1047
1046=[Project]/1046
1045=[Project]/1045

[Toolbar]
32773=New Project (Ctrl+N)
32774=Open Project (Ctrl+O)
32775=Save Project (Ctrl+S)
32782=Save Image (F5)
32858=Save Animation
32778=Product Homepage
57666=Help (F1)

[Presets]
newpreset=New Preset
1077=Name Of Preset
1=[Messages]/1
2=[Messages]/2

[Messages]
rendercustomsizeimage=Rendering custom size image...

savevideofiletypes=SWF (*.swf)|*.swf|256-colors GIF image (*.gif)|*.gif|AVI video (*.avi)|*.avi||
videoformatnotselected=Sorry, you should select format of animation file!
videonotselected=Sorry, you should select name of animation file!
calcmaximagesize=Calculating maximum image size...
videosize=Video size:
renderfinalvideo=Rendering final animation...
actionok=[Messages]/1

frontimage=Front image
leftimage=Left image
topimage=Top image
rightimage=Right image
backimage=Back image
bottomimage=Bottom image
resultimage=Result image
notfoundimage=not found

imageformatnotselected=Sorry, you should select format of image file!
imagenotselected=Sorry, you should select name of image file!

saveproject=Do you want to save project '%s'?
newproject=Do you want to create new project?
notfound=Sorry, file not found!
deletepreset=Do you want to delete preset '%s'?
loadpreset=Do you want to apply preset '%s'?
keyok=Registration key accepted. Thank you for your purchase!
keyinvalid=That name/code combination is not valid. Please try again.
keyexpired=Registration key expired. You should order upgrade or use earlier version.
trialtitle=(Trial Version)
trialonview=Do you want to remove the trial message?
back=< Back
next=Next >
finish=Finish
morecolors=More Colors...
automatic=Automatic
imagesnotloaded=Sorry, some images cannot be loaded. May be you moved them to another folder.
imagenotloaded=Sorry, this image cannot be loaded.
1=OK
2=Cancel
browse=Browse...
save=Save

[Welcome]
0=Welcome Screen
1129=You can open this dialog later from menu "Help"
1136=Create new project
1137=Open last working project
1138=Open another project
1139=Read tutorial
1140=Request technical support assistance
1118=Purchase the full version
1120=Learn more about our products
1135=Show this dialog at startup
2=Close

[New project]
0=New Project Wizard
2=[Messages]/2
1=[Messages]/next
3=[Messages]/back
title1_0=Model Type
title2_0=Select the model type. You can set up the side images, shadow and reflection later
title1_1=Templates
title2_1=Select the model template. You can set up the side images on the next step
title1_2=Side Images
title2_2=Select side images. You can set up the shadow and reflection on the next step
title1_3=Shadow And Reflection
title2_3=You can disable shadow or reflection
title1_4=Front Image
title2_4=Select front image. You can set up the shadow and reflection on the next step

[Wizard1 other page]
1077=Do you want to enable shadow?
1134=Show shadow
1135=Don't show shadow
1023=Do you want to enable reflection?
1136=Show reflection
1137=Don't show reflection
1133=You can change the shadow and reflection parameters later in the "Shadow" and "Reflection" tabs of the main window.

[About]
1120=Site
1121=E-mail
1125=Unregistered (trial) version
regto=Registered to
1=[Messages]/1

[Main dialog]
1114=Render Preview
1115=Save Image...
1023=Project Preview

[Main menu]
0+32773=&File
32773=&New Project... (Ctrl+N)
32774=&Open Project... (Ctrl+O)
32775=&Save Project (Ctrl+S)
32776=Save Project As...
32782=Save Image... (F5)
32858=Save Animation...
0+32795=Language
32772=&Exit\tAlt+F4

0+32851=&Preview
32851=&Render Preview
32853=&Auto Preview

0+57666=&Help
57666=&Index...\tF1
32841=&Welcome Screen...
32840=Read &Tutorial...
32859=Command Line/&Batch Mode...
32781=&Register...
32780=&Purchase The Full Version (Internet)...
32855=Purchase &Upgrade (Internet)...
32836=Technical &Support (Internet)...
32778=&Homepage (Internet)...
32771=&About...

[Process info]
0=Render Project
2=[Messages]/2

[Save image]
0=Save Image
1098=Image Size
1078=As visible in the preview pane
1079=Custom size
1091=Keep proportion
1101=Width
1102=Height
1099=Image Margin
1104=Left
1103=Top
1105=Right
1106=Bottom
1100=Image File
1083=[Messages]/browse
1086=PNG (transparency supported)
1087=JPEG (transparency not supported)
1089=GIF (256-colors, 1-bit transparency)
1090=BMP (transparency supported)
1=[Messages]/save
2=[Messages]/2
setname=Set Image File Name

[Save animation]
0=Save Animation
1099=Animation Type
1002=Rotate object
1003=Rotate camera
1004=Rotate clockwise
1005=Rotate counterclockwise
1098=Animation Properties
1078=The same size as visible in the preview pane
1171=Custom width
1172=Custom height
1174=Number of frames
1175=Frames per second
1100=Animation File
1086=Options...
1083=[Messages]/browse
1176=SWF (transparency not supported),GIF (1-bit transparency),AVI (transparency not supported)
1=[Messages]/save
2=[Messages]/2

[Animation options]
0=Options
1182=Image quality
1181=Low (minimum size)
1183=High (maximum size)
1184=Enable error diffusion
1185=Select codec...
1186=Vertical flip (require some codecs)
1=[Messages]/1
2=[Messages]/2

[Project]
0=Project
1047=Width
1046=Height
1045=Depth
1048=Fit Sizes To Side Images
custom=Use Custom Sizes
notcustom=Use Standard Sizes
box=Box
boxcd=Box with CD (right)
boxcdl=Box with CD (left)
cd=CD
sshot=Screenshot
roundsshot=Curved screenshot
dvdbox=DVD box
dvdboxcd=DVD box with disc (right)
dvdboxcdl=DVD box with disc (left)
book=Book
thinbook=Thin book
manual=Manual
vistabox=Vista Box
cdbox=CD Box
cdboxcd=CD Box with CD
card=Card
spiralbook=Spiral book
monitor=Monitor
tv=TV

[Model]
0=Camera && Position
1077=Camera
1031=Horizontal rotation
1033=Vertical rotation
1036=Zoom
1038=Perspective
1024=Camera Presets
1108=Save...
1109=Delete...
1078=Incline
1039=Back - Front
1041=Left - Right
1079=Position

[Design]
0=Side Images && Colors
1077=Background
1024=Color
1025=Transparent
1023=Text Sides
1097=Color of empty sides
1029=[Messages]/browse
1030=
1034=[Messages]/browse
1035=[Design]/1030
1037=[Messages]/browse
1038=[Design]/1030
1040=[Messages]/browse
1041=[Design]/1030
1043=[Messages]/browse
1044=[Design]/1030
1046=[Messages]/browse
1047=[Design]/1030
1093=Front image
1094=Top image
1095=Left image
1096=Right image
1022=Back image
1032=Bottom image
1098=CD image
1111=Realistic
1112=Artistic
1113=Custom
1133=You can change side images and colors later in the "Side Images && Colors" tab of the main window.
1049=[Messages]/browse
1050=[Design]/1030
hint_0=1030,Clear

[Light]
0=Light
use1=Turn On First Light
use2=Turn On Second Light
notuse1=Turn Out First Light
notuse2=Turn Out Second Light
1056=[Model]/1031
1057=[Model]/1033
1059=Distance
1063=[Model]/1031
1064=[Model]/1033
1066=[Light]/1059
1068=Global light
1024=Light Presets
1108=[Model]/1108
1109=[Model]/1109

[Shadow]
0=Shadow
hide=Hide Shadow
show=Show Shadow
1020=Shape gradient
1019=Linear gradient
1012=Direction
1013=Length
1015=Intensity
1014=Opacity
1016=Blur
1092=Gradient type
1024=Shadow Presets
1108=[Model]/1108
1109=[Model]/1109

[Reflection]
0=Reflection
hide=Hide Reflection
show=Show Reflection
1015=[Shadow]/1015
1014=[Shadow]/1014
1016=[Shadow]/1016
1024=Reflection Presets
1108=[Model]/1108
1109=[Model]/1109

[Register]
0=Registration
1077=Order
1117=You may order online via the internet, or via the telephone, by fax, post, or email. Within a few hours after the payment transaction has been processed, we will email you a personal registration code.
1118=Purchase The Full Version
1119=Purchase Upgrade
1023=Registration
1116=Name
1115=Code
1=[Messages]/1
2=[Messages]/2
